package lab05;

import java.util.Scanner;
public class task3 {

	public static void main(String[] args) {
		
		char grade;
		Scanner scanner = new Scanner(System.in);
		
		System.out.println("Enter the student letter grade (A, B, C, D, or F): ");
		grade = scanner.nextLine().charAt(0);
		
		if(grade == 'A' || grade == 'a' || grade == 'B' || grade == 'b' )
			System.out.println("Good standing");
		else if(grade == 'C'|| grade =='c')
			System.out.println("O.K. ");
		else if(grade =='D' || grade =='d'|| grade =='F'|| grade =='f')
			System.out.println("Poor, student is on probation");
		else
			System.out.println("Invalid letter grade");
			


	}

}
